1. Hphv's Avatar
    Cobalt
    I cannot install your patched google services on a new Q10 I just set up for my mom. I installed your google accounts, ID & playstore without problem but the services one said ''cannot install this app'' similar problem I have on my Z10 not being able to install the pached google admin but services is installed on it.... Who come? did I do something wrong?
    Cobalt ?

    Posted via CB10
    07-15-15 04:11 PM
  2. anon(8557649)'s Avatar
    Tries so many times. Can't figure it out. Ugh. Bummed

    Posted via CB10
    07-15-15 07:43 PM
  3. alaviss's Avatar
    Patching it so far, just force closes it.

    Without patching, it requires GSF. Installed GSF, no dice.
    Try this: Uninstall GSF, Install BlackBerry Google ID & checkin, Install G+ Whitelist & add the app to the list, Install the patched app.

    P/s: assuming that you have installed Google Play Service and logged in to Google Account Manager

    Z10STL100-1/10.3.2.2204
    07-15-15 10:24 PM
  4. richard_s1881's Avatar
    Is there any way to get notifications to work with snapchat with the official version with using cobalts services?

    Posted via CB10
    07-15-15 11:54 PM
  5. Sidhu21's Avatar
    You the man
    07-16-15 12:26 AM
  6. D3C0D3R's Avatar
    Did anyone get Google Opinion Rewards to work?
    Yes, it didn't work originally and said my device was unsupported, but I patched it like every other app, uninstalled and installed the new patched one and it worked perfectly

    Praise be unto our Lord, Squircle | Passport SQW100-1/10.3.2.2204
    07-16-15 11:50 AM
  7. guido0136's Avatar
    I followed the original instructions and all works great. I now have Google Play all set up and so far, working fine. Thanks!
    07-17-15 08:01 AM
  8. vishalmehta's Avatar
    Hw to patch or download google play services.?

    Posted via CB10
    07-18-15 02:24 PM
  9. conite's Avatar
    Hw to patch or download google play services.?

    Posted via CB10
    Maybe the first post is a good place for you to start?

    Z30STA100-5/10.3.2.2339
    -Puck- likes this.
    07-18-15 02:39 PM
  10. mr haze's Avatar
    i have been trying to get My Tracks to work. it installs ok, but getting a lot of errors;
    "google play services, which some of your applications rely on is not supported by your device"
    "not able to get account permissions, make sure network is available"
    "unfortunately my tracks has stopped"

    i have all the latest files installed, and all my other google apps are running very well, except chrome (waiting for 10.3.2)

    i have tried patching with gpatcher, it gives "fatal error, decompilation failed"

    anyone been able to get this to work. thx
    07-18-15 08:33 PM
  11. caheobay's Avatar
    First install my track from google play.
    Installing whitelist from the 1st post. Then add my track to white list.
    Next step: uninstall my tracks, patch the lastest version apk of My tracks by lucky patcher.
    Make sure you updated the google-services patched by Cobalt.
    Google Id, google acc manager, whitelist,... follow the 1sst post.
    Google Playstore can purchase now. Thanks Cobalt you're the rock \m/
    Cobalt's official Google Apps landing page-img_20150719_094923.png

    Posted via CB10
    07-18-15 09:54 PM
  12. core development's Avatar
    Hi cobalt I am getting an exception page while trying to access youtube, after I install the google application services provided by you. Can you please suggest on this.
    Cobalt's official Google Apps landing page-img_20150719_151743.png

    Posted via CB10
    07-19-15 04:50 AM
  13. conite's Avatar
    Hi cobalt I am getting an exception page while trying to access youtube, after I install the google application services provided by you. Can you please suggest on this.

    Posted via CB10
    You have to install everything as the first post suggests, in the exact way specified. Google Play Services by itself is not enough.

    Z30STA100-5/10.3.2.2339
    Smokeaire likes this.
    07-19-15 05:16 AM
  14. Cobalt232's Avatar
    ...and the app must be patched to accept the modified Google Play Services. The screenshot indicates that the app is not patched.
    07-19-15 07:43 AM
  15. mr haze's Avatar
    First install my track from google play.
    Installing whitelist from the 1st post. Then add my track to white list.
    Next step: uninstall my tracks, patch the lastest version apk of My tracks by lucky patcher.
    Make sure you updated the google-services patched by Cobalt.
    Google Id, google acc manager, whitelist,... follow the 1sst post.
    Google Playstore can purchase now. Thanks Cobalt you're the rock \m/
    Click image for larger version. 

Name:	IMG_20150719_094923.png 
Views:	3625 
Size:	103.2 KB 
ID:	363191

    Posted via CB10
    thx , looks better, no errors when i update settings. going to test on my ride today. i totally forgot about the whitelist, but how do you know when you need to use lucky patcher instead of gpatcher.
    07-19-15 10:30 AM
  16. CyberMan2013's Avatar
    Anyone knows what causes "Unable To Install Application" when trying to install Google Keep? Patched and unpatched? I think the person trying to install it may have attempted to install the patched before uninstalling the unpatched at least once. Since then I've tried uninstalling all Google Apps and Google related stuff, unregistered device reinstall all Google stuff from scratch, Delete Play Store Data, Clear Search History. Restart device in between uninstalling and reinstalling and the error still comes up. Anyone who had this before knows how to recover from it and be able to install the app again? Other apps install fine and the device is a Z10 STL100-1.

    Posted via CB10
    Last edited by CyberMan2013; 07-19-15 at 12:30 PM.
    07-19-15 11:29 AM
  17. rafal76's Avatar
    Hello. I need help with an app called KizON. I get en network error during SMS registration process "registration failed". I tried to patch this app wih LP, no luck

    Cobalt's official Google Apps landing page-img_20150719_192637.png

    Posted via CB10
    07-19-15 12:53 PM
  18. DrZaius3's Avatar
    I'm new here but I've read most of the posts in this thread. I'm particularly interested in the comments regarding Android Wear that were posted earlier this month (July). Android Wear is now in the Play Store, by the way. I read that someone tried patching it and it didn't work. Was anyone able to get Android Wear to work? Thanks.
    I tried using Lucky Patcher (LuckyPatcher-v5.4.3-cobalt.apk) to patch Android Wear (com.google.android.wearable.app.apk) which seemed to work. Then I installed the patched apk. Now I'm getting this screen (which is new).
    Cobalt's official Google Apps landing page-img_20150719_153312.jpg

    If I keep clicking "OK" it eventually goes away, but it comes back within a second or so. I was able to get it to this stage:
    Cobalt's official Google Apps landing page-1yqytdsz22zc1ny_2-favm8enh8xorrndb_3xpu7fdc.jpg
    (notice that the message in the background is slightly different) but still can't get it working.

    Is anyone able to get this working? I also have Android Wear (version 1.1.1.2016316) showing up in the Whitelist (I used the original Android Wear apk for this).

    I'm very interested in pairing my new smart watch with my BB. I'd rather spend some money (if necessary) to get this working than spend more to buy a new Android phone, just to be able to use the watch. Any tips would be much appreciated. Thanks, DZ.
    07-19-15 03:55 PM
  19. Pete1987's Avatar
    Is it possible now to sync clash of clans data, i have installed of the above files (playstore, play games, google account, blackberry id, google+ white list, google settings) but i get a message saying "Google Play services, which some of your applications rely on, is not supported by your device. Please contact the manufacturer for assistance."

    Have i done something wrong?

    Could someone give me a step by step run through of this, as i have 2 phones to do this to,

    Thanks in advance.

    Pete
    07-19-15 05:32 PM
  20. junny89's Avatar
    Anyone got Simpson's tapped out to work? Managed to get it working after the mini install but then when it goes to full 500mb+ download the Internet connection just keeps crashing... And Bart keeps appearing saying no network connection. So you click retry it downloads like 3mb and same issue. I can't keep pressing retry every min. So can't actually play the game


    Posted via CB10
    07-19-15 06:14 PM
  21. mr haze's Avatar
    First install my track from google play.
    Installing whitelist from the 1st post. Then add my track to white list.
    Next step: uninstall my tracks, patch the lastest version apk of My tracks by lucky patcher.
    Make sure you updated the google-services patched by Cobalt.
    Google Id, google acc manager, whitelist,... follow the 1sst post.
    Google Playstore can purchase now. Thanks Cobalt you're the rock \m/
    Click image for larger version. 

Name:	IMG_20150719_094923.png 
Views:	3625 
Size:	103.2 KB 
ID:	363191

    Posted via CB10
    tested after my ride, works great.

    have you got google now to response by using voice comand "ok google". i have to tap icon and speak command "open google now"

    thx
    07-19-15 06:53 PM
  22. oldsoul123's Avatar
    Is it possible now to sync clash of clans data, i have installed of the above files (playstore, play games, google account, blackberry id, google+ white list, google settings) but i get a message saying "Google Play services, which some of your applications rely on, is not supported by your device. Please contact the manufacturer for assistance."

    Have i done something wrong?

    Could someone give me a step by step run through of this, as i have 2 phones to do this to,

    Thanks in advance.

    Pete
    I believe you have to patch the Clash of Clans game app as well.

    Rock'n the most Awesomest Z30!
    07-19-15 09:56 PM
  23. farvardinzad's Avatar
    Cobalt, I cannot get F-Secure's app Freedome to run on my Passport. I used your Lucky Patcher but to no avail. What do I do wrong? Thanks!

    Made on my glorious Passport 10.3.2.798.
    07-20-15 02:25 AM
  24. alaviss's Avatar
    Cobalt, I cannot get F-Secure's app Freedome to run on my Passport. I used your Lucky Patcher but to no avail. What do I do wrong? Thanks!

    Made on my glorious Passport 10.3.2.798.
    Please provide more details (screenshots, error message,...)

    Z10STL100-1/10.3.2.2204
    07-20-15 06:43 AM
  25. farvardinzad's Avatar
    Cobalt's official Google Apps landing page-img_20150720_162255.png
    Cobalt's official Google Apps landing page-img_20150720_162154.png

    Made on my glorious Passport 10.3.2.798.
    07-20-15 09:24 AM
9,425 ... 9899100101102 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 115
    Last Post: 02-23-18, 03:07 PM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD